Subject: Re: Any Netscape usable on i386?
To: Jukka Marin <>
From: Giles Lean <>
List: port-i386
Date: 11/01/1999 21:57:30
On Sun, 31 Oct 1999 23:16:46 +0200  Jukka Marin wrote:

> I've been trying to find a working Netscape version fir NetBSD 1.4.1 / i386
> but all versions (FreeBSD/BSDi, 4.6, 4.7) seem to keep crashing all the time.
> I'm downloading the linux version now, but I doubt it will do any
> good.

Mmm ... my kinda out of date 1.4_ALPHA/i386 is stable with the FreeBSD
4.6 version of Netscape.  Since I haven't updated my FreeBSD libraries
in almost forever the whole setup is doubtless a.out, not ELF.

What sites do you see fail?  I can manage slashdot and a few of my
employer's internal sites that typically have more Javascript and Java
than is wise, to the point that they say Netscape 4.6.1 is
required. :-(